algorithm: GP
criterion: Calibration
criterion_final: 0.2388068363070488
dataset: Clearance
hparams:
  alpha: 2.5228933580782186e-09
  kernel_coef0: 2.243977292075137e-05
  kernel_gamma: 1.0134640314986371e-05
  kernel_metric: sigmoid
  n_restarts_optimizer: 3
representation: ECFP6
seed: 66
test_calibration_final: 0.09732197225093842
test_performance_0: 0.9619714617729187
test_performance_1: 1.0403090715408325
test_performance_2: 1.1065490245819092
test_performance_final: 1.0191078186035156
train_val_split: Random
val_calibration_final: 0.22406207025051117
val_performance_0: 0.7705413699150085
val_performance_1: 0.7921512126922607
val_performance_2: 0.8485998511314392
val_performance_final: 0.7635145783424377
